.countdown_main {
    display: inline-block;
    font-family: sans-serif;
    font-weight: 100;
    text-align: center;
}

.countdown_title {
    font-size: 22pt;
}

.countdown_box {
    background: #00BF96;
    border-radius: 3px;
    color: #FFF;
    display: inline-block;
	margin: 0 2px;
    padding: 10px;
	margin-bottom: -12px;
	font-family: 'Roboto Slab', Trebuchet MS, Sans-serif;
}

.countdown_number {
    background: #00816A;
    border-radius: 3px;
    display: inline-block;
	font-size: 15pt;
    padding: 15px;
}

.countdown_smalltext {
    font-size: 20pt;
    padding-top: 5px;
	font-weight: 800;
}

.countdown_since {
	color: red;
	display: none;
	font-size: 10pt;
	padding-top: 5px;
	vertical-align: top;
}

.countdown_until {
	display: inline-block;
	font-size: 15pt;
	/* padding-top: 5px; */
	vertical-align: top;
	font-family: 'Roboto Slab', Trebuchet MS, Sans-serif;
	opacity: 0.9;
}

.countdown_target_date {
	display: inline-block;
	font-size: 15pt;
	margin-left: 10px;
	vertical-align: top;
	font-family: 'Roboto Slab', Trebuchet MS, Sans-serif;
	opacity: 0.9;
}

.time_passed .countdown_number {
	color: red;
}

.time_passed .countdown_since {
	display:inline-block;
}

.time_passed .countdown_until {
	display:none;
}
